## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <ofig>

`<ofig>` | (other-form information group) within a `<tig>` element, contains information elements relating to a single `<otherForm>`.

Attributes

(In addition to global attributes)

`type` | classifies the other-form information group according to some convenient typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string identifying a class of `<ofig>`
| Default: #IMPLIED
Note | A much fuller list of values for the `type` attribute may be generated from the dictionary of data element types under preparation as ISO TC 37/SC 3/WD 12 620, Computational Aids in Terminology. See ISO 12 620 for fuller details.

Example

Module Declared in file teite2n; Base tag sets for Terminological Data: enabled by TEI.terminology
Data Description May contain an `<otherForm>` element and any data elements relating to the `<otherForm>` or to one of its related elements.
May contain addSpan admin alt altGrp anchor cb certainty delSpan descrip fLib fs fsLib fvLib fw gap gram index interp interpGrp join joinGrp lb link linkGrp milestone otherForm pb respons span spanGrp timeline
May occur within tig
Declaration

    <!ELEMENT ofig %om.RO;
     ((%m.terminologyMisc; | %m.Incl;)*, (otherForm, (gram | %m.Incl;)*),
     ((%m.terminologyMisc;), (%m.Incl;)*)*)>
    <!ATTLIST ofig
          %a.global;
          type CDATA #IMPLIED>

See further 13.4.1 DTD Fragment for Nested Style; 13.2 Tags for Terminological Data

Up: 35 Elements